Subject: FW: Gallup Compressor
From: [email-masked]
To: [email-masked]
Date: Thu, 23 Aug 2001 05:17:07 -0700 (PDT)

-----Original Message-----
From: 	Schoolcraft, Darrell  
Sent:	Thursday, August 23, 2001 6:38 AM
To:	DL-ETS Gas Controllers; Giambrone, Laura; Hernandez, Bert; McEvoy, Christine; Miller, Beverly; Minter, Tracy; Mulligan, Amy; Ward, Linda
Subject:	FW: Gallup Compressor

 -----Original Message-----
From: 	Jolly, Rich  
Sent:	Wednesday, August 22, 2001 4:07 PM
To:	Lowry, Phil
Cc:	Harris, Steven; Rice, Randy; Stephens, LD; Schoolcraft, Darrell; Watson, Kimberly; Smith, Rick; Roensch, David; McCracken, Mike; Eisenstein, Arnold L.; Keller, John R.; Maestas, Gary; Gallup, Team; Gallup-Sta5, Team; Gallup-Sta4, Team
Subject:	Re: Gallup Compressor

Phil I just got off the phone with Arnold and we have been advised that in the morning around 5 o'clock eastern time is the earliest that Alstrom will have information for us. From talking with Arnold, Alstrom has to get permission from England before they can give us approval to pull the unit. Since the unit is still under warranty we'll need to wait on directions from Alstrom. The team is doing more testing with Alstrom during this time to try and figure out how much damage the unit has.

We do have Norm Spalding's group lining up a contractor to assist in pulling the unit and transporting it for us. I'll keep everyone undated as soon as we get more information.

Thanks
Rich

 
Rich Jolly
08/22/2001 04:38 AM
To:	Steven Harris/Enron@EnronXGate, Phil Lowry/Enron@EnronXGate, Randy Rice/Enron@EnronXGate
cc:	LD Stephens/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Kimberly Watson/Enron@EnronXGate, Rick Smith/ET&S/Enron@ENRON, David Roensch/ET&S/Enron@ENRON 

Subject:	Gallup Compressor

Steve here's where we are on the Gallup Compressor. Part of the stator is damaged and we're not sure if it can be repaired in place at this time. This will be decided sometime this morning and I'll let you know. If the stator cannot be repaired in place it will have to be pulled and returned to the factory. If this happens we'll be down for (I'm guessing on this) but from past experience it will be two weeks or more. I'll be at the Gallup site this morning.

Thanks
Rich

<Embedded Picture (Device Independent Bitmap)>